package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF1F2RWSApplicationClientDetail {

    private Map<String, Object> params;
    
    public MWF1F2RWSApplicationClientDetail(Map<String, Object> params) {
        this.params = params;
    }

    public String rsCif() {
        return (String) params.get("RS_CIF");
    }

    public String rsRc() {
        return (String) params.get("RS_RC");
    }

    public Double rsParticipation() {
        return (Double) params.get("RS_PARTICIPATION");
    }

    public Double rsDepositamount() {
        return (Double) params.get("RS_DEPOSITAMOUNT");
    }

    public Long rsInstptkey() {
        return (Long) params.get("RS_INSTPTKEY");
    } 

}
